Bug 430934 - up2date not working
Summary: up2date not working
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-30 17:53 UTC by Fred Ford
Modified: 2008-07-22 16:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 16:15:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fred Ford 2008-01-30 17:53:11 UTC
Description of problem:
I am unable to run up2date. I receive the following error.

[root@interimdb203 cron.d]# up2date -u



Fetching Obsoletes list for channel: rhel-i386-as-3...



Fetching rpm headers...

File Not Found: popt-1.8.2-32_nonptl.i386



Error Message:

    Invalid RPM package popt-1.8.2-32_nonptl.i386.rpm requested

Error Class Code: 17

Error Class Info: File not found.

Explanation: 

     An error has occurred while processing your request. If this problem

     persists please enter a bug report at bugzilla.redhat.com.

     If you choose to submit the bug report, please be sure to include

     details of what you were trying to do when this error occurred and

     details on how to reproduce this problem.



Version-Release number of selected component (if applicable):


How reproduce:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fred Ford 2008-02-01 14:57:55 UTC
Can I please get an update on this today?

Thanks,
Fred

Comment 2 Clifford Perry 2008-07-22 16:15:09 UTC
Please contact Red Hat Support for assistance. 

Regards,
Clifford. 


Note You need to log in before you can comment on or make changes to this bug.